package error;

import static error.ErrorManager.Severity.WARNING;

import error.ErrorManager.Severity;

public abstract class LispWarning extends LispException {

    private static final long serialVersionUID = 1L;

    @Override
    public Severity getSeverity() {
        return WARNING;
    }

}
